\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Richard Pyggot (c. 1500)"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	footnotes = ""
	title = "Quid Petis, O Fili?"
%	poet = "Francesco Petrarca"
	source = "LPM something or other,"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)

  \time 2/2
  

  \key e \phrygian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = {
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature #'style = #'C
 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI nobarlines
 \key e \phrygian   r1   r1   r1   r2   g'2    c''2    b'4    b'4    a'1    
gis'4    a'4    g'2    a'2    e'2.      e'4    b4    c'4    b4    e'4.    fis'8 
   g'4    a'2    b'2      r1   r4   g'4    a'4    b'4    c''4.    c''8    b'4   
 d''2    c''4    a'2    c''4.    b'8    a'4    g'4    a'4    e'4    e'1.      
r1   r1   r1   r2   g'2    c''2    b'4    b'4    a'1    gis'!4    a'4    g'2    
a'2    e'2.      e'4    b4    c'4    b4    e'4.    fis'!8    g'4    a'2    b'2  
    r1   g'4    g'4    a'4    b'4    c''4.    c''8    b'4    d''2    c''4    
a'2    c''4.    b'8    a'4    g'4    a'2    e'2    e'1    
\once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}

% expanding: altuswords.ly
altuswordsA = \lyricmode{
Quid pe --  tis, O Fi --  _  _  _  _  li? O _  _  _  _  _  _  Fi --  li?  
Ma --  ter dul --  cis --  si --  ma, dul --  _  _  cis --  si --  ma ba --  _  _  ba.  
My Child, what would please Thee? Please _  _  thee?  
Please _  _  _  _  _  _  _  thee?  
Kiss me, and then sing to me _  _  a lul --  _  la --  by, lul --  la --  by.  
}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \altusnotes
%	    \looksSlower{\altusnotes }
	  }
	}
	\addlyrics {\altuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

