\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Richard Pyggot (c. 1500)"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	footnotes = ""
	title = "Quid Petis, O Fili?"
%	poet = "Francesco Petrarca"
	source = "LPM something or other,"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = {
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature #'style = #'C
 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI nobarlines
 \key e \phrygian   r1   r1   r1   r1   r1   a'2    c''1    b'4    b'4    a'1   
 gis'2.    a'4    b'4    c''2    b'2    a'2    gis'!4    a'1      r1   r1   r4  
 a'4    c''4    d''4    e''4.    d''8    c''4    b'4    a'4    c''4.    b'8    
a'4    gis'!1      r1   r1   r1   r1   r1   a'2    c''1    b'4    b'4    a'1    
gis'!2.    a'4    b'4    c''2    b'4.    a'8    a'2    gis'!4    a'1      r1   
r1   a'4    a'4    c''4    d''4    e''4.    d''8    c''4    b'4    a'4    c''4. 
   b'8    a'4    gis'!1    
\once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}

% expanding: altusnotes.ly
altusnotes = {
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature #'style = #'C
 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI nobarlines
 \key e \phrygian   r1   r1   r1   r2   g'2    c''2    b'4    b'4    a'1    
gis'4    a'4    g'2    a'2    e'2.      e'4    b4    c'4    b4    e'4.    fis'8 
   g'4    a'2    b'2      r1   r4   g'4    a'4    b'4    c''4.    c''8    b'4   
 d''2    c''4    a'2    c''4.    b'8    a'4    g'4    a'4    e'4    e'1.      
r1   r1   r1   r2   g'2    c''2    b'4    b'4    a'1    gis'!4    a'4    g'2    
a'2    e'2.      e'4    b4    c'4    b4    e'4.    fis'!8    g'4    a'2    b'2  
    r1   g'4    g'4    a'4    b'4    c''4.    c''8    b'4    d''2    c''4    
a'2    c''4.    b'8    a'4    g'4    a'2    e'2    e'1    
\once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}

% expanding: tenornotes.ly
tenornotes = {
\clef "G_8"
\transpose c' c {
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature #'style = #'C
 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI transpose -12
 % %MIDI nobarlines
 \key e \phrygian   r2   a'2    e''2    d''4    d''4    c''1    b'1      r1   
r2   a'2    e''2    b'4    b'4    c''1    b'2.    e'4    e'1      r1   r4   a'4 
   c''4    d''4    e''4.    d''8    c''4    b'4    a'2    g'2    f'1    e'4    
g'4    a'4    b'4    c''1    b'1      r2   a'2    e''2    d''4    d''4    c''1  
  b'1      r1   r2   a'2    e''2    b'4    b'4    c''1    b'2.    e'4    e'1    
  r1   a'4    a'4    c''4    d''4    e''4.    d''8    c''4    b'4    a'2    g'2 
   f'1    e'4    g'4    a'4    b'4    c''1    b'1    
\once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}
}
% expanding: bassusnotes.ly
bassusnotes = {
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature #'style = #'C
\transpose c' c, {
 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI transpose -24
 % %MIDI nobarlines
 \key e \phrygian \clef "bass"
   a''1    c'''2    b''4    b''4    a''1    e''2      e''2    a''2    g''4    
g''4    f''1    e''1    c''1    e''1      r4   g''4    a''4    b''4    c'''4.   
 c'''8    b''2    a''4.    g''8    f''2    e''1      r1   r1   r1   c''1    
e''1      a''1    c'''2    b''4    b''4    a''1    e''2      e''2    a''2    
g''4    g''4    f''1    e''1    c''1    e''1      g''4    g''4    a''4    b''4  
  c'''4.    c'''8    b''2    a''4.    g''8    f''2    e''1    r1   r1   r1   
c''1    e''1    
\once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}}

% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
Quid pe --  tis, O Fi --  _  _  _  _  _  _  _  li? 
Ma --  ter dul --  cis --  si --  ma, _  _  ba --  _  _  ba.  
My Child, what would please _  _  _  _  _  _  _  _   Thee?  
Kiss me, and then sing to me _  a lul --  _  la --  by.  
}
% expanding: altuswords.ly
altuswordsA = \lyricmode{
Quid pe --  tis, O Fi --  _  _  _  _  li? O _  _  _  _  _  _  Fi --  li?  
Ma --  ter dul --  cis --  si --  ma, dul --  _  _  cis --  si --  ma ba --  _  _  ba.  
My Child, what would please Thee? Please _  _  thee?  
Please _  _  _  _  _  _  _  thee?  
Kiss me, and then sing to me _  _  a lul --  _  la --  by, lul --  la --  by.  
}
% expanding: tenorwords.ly
tenorwordsA = \lyricmode{
Quid pe --  tis, O Fi --  li? Quid pe --  tis, O Fi --  li? _  _   
Ma --  ter dul --  cis --  si --  ma, _  _  ba --  _  _  _  _   _  _  ba.  
My Child, what would please Thee?  My Child, what would please Thee? _  _   
Kiss me, and  sing to _  me a lul --  la --  by, to me a lul --  la --  by.  
}
% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
Quid pe --  tis, O Fi --  li? Quid pe --  tis, O Fi --  li, Fi --  li?  
Ma --  ter dul --  cis --  si --  ma, ba --  _  _  ba,   Ba --  ba.  
My Child, what would please Thee?  
My Child, what would please Thee, please Thee?  
Kiss me, and then sing to me a lul --  la --  by, lulla --  by.  
}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)

  \time 2/2
  

  \key e \phrygian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswordsA}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\altusnotes}
	    \altusnotes
	  }
	}
	\addlyrics {\altuswordsA}

>>

<<	\context Staff="4"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \tenornotes
	  }
	}
	\addlyrics {\tenorwordsA}
>>

<<	\context Staff="6"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	  }
	}
	\addlyrics {\bassuswordsA}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

