\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Richard Pyggot (c. 1500)"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	footnotes = ""
	title = "Quid Petis, O Fili?"
%	poet = "Francesco Petrarca"
	source = "LPM something or other,"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)

  \time 2/2
  

  \key e \phrygian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = {
\clef "G_8"
\transpose c' c {
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature #'style = #'C
 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI transpose -12
 % %MIDI nobarlines
 \key e \phrygian   r2   a'2    e''2    d''4    d''4    c''1    b'1      r1   
r2   a'2    e''2    b'4    b'4    c''1    b'2.    e'4    e'1      r1   r4   a'4 
   c''4    d''4    e''4.    d''8    c''4    b'4    a'2    g'2    f'1    e'4    
g'4    a'4    b'4    c''1    b'1      r2   a'2    e''2    d''4    d''4    c''1  
  b'1      r1   r2   a'2    e''2    b'4    b'4    c''1    b'2.    e'4    e'1    
  r1   a'4    a'4    c''4    d''4    e''4.    d''8    c''4    b'4    a'2    g'2 
   f'1    e'4    g'4    a'4    b'4    c''1    b'1    
\once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}
}
% expanding: tenorwords.ly
tenorwordsA = \lyricmode{
Quid pe --  tis, O Fi --  li? Quid pe --  tis, O Fi --  li? _  _   
Ma --  ter dul --  cis --  si --  ma, _  _  ba --  _  _  _  _   _  _  ba.  
My Child, what would please Thee?  My Child, what would please Thee? _  _   
Kiss me, and  sing to _  me a lul --  la --  by, to me a lul --  la --  by.  
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\tenornotes}
	    \tenornotes
	  }
	}
	\addlyrics {\tenorwordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

